<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Dark Blood</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Dark-Blood-1/digital-comic/952549</Web>
  <Summary>What if you were given the power to change the course of history?

Alabama, 1955. Avery Aldridge is an ordinary young Black man. A decorated World War II veteran, Avery provides for his wife and daughter.

But wounds of the past have a way of coming back, and Avery Aldridge will soon discover he is anything but ordinary...

After a run-in awakens strange new abilities, Avery's about to become more powerful than he could have ever dared to dream... in a country and society that never wanted him to have any power.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB952549], [ASINB0986W4VPX]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Horror</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
